This discussion has been locked.
You can no longer post new replies to this discussion. If you have a question you can start a new discussion

Compatible Issues with Sensitivity Header + SPX 0.2a in Thunderbird 78.*

Hi Team,

In this below link we can find compatibility issues

addons.thunderbird.net/.../

Since version 78.* Thunderbird uses new MailExtensions format, legacy extensions
are no longer supported, most of released version before late 2020 becomes dead with newer version.

Here is how the New MailExtensions format looks like

Sophos  E-mail appliances and SPX encryption.

If your e-mail passes through a Sophos device configured for SPX encryption it will see the header and encrypt the e-mail as it is configured.

Hence I request you to do needful with upgrading in newer version of Thunderbird 78.*

Thanks



This thread was automatically locked due to age.
Parents
  • FormerMember
    0 FormerMember 9 months ago

    Hi ,

    Thank you for reaching out to the Community! 

    Did you mean that updating the Thunderbird version to 78* SPX on the email appliance no longer works? 

    Did you open a support case? If yes, please share your case number by sending a personal message.

    Thanks,

Reply
  • FormerMember
    0 FormerMember 9 months ago

    Hi ,

    Thank you for reaching out to the Community! 

    Did you mean that updating the Thunderbird version to 78* SPX on the email appliance no longer works? 

    Did you open a support case? If yes, please share your case number by sending a personal message.

    Thanks,

Children
No Data